View Issue Details

IDProjectCategoryView StatusLast Update
0001285bareos-core[All Projects] installer / packagespublic2020-12-16 09:00
ReporterdupondjeAssigned Toarogge 
PriorityhighSeveritymajorReproducibilityalways
Status feedbackResolutionopen 
PlatformLinuxOSCentOSOS Version8
Product Version19.2.8 
Fixed in Version 
Summary0001285: Unable to install oVirt Plugin
Description  - nothing provides python-ovirt-engine-sdk4 needed by bareos-filedaemon-ovirt-python-plugin-19.2.7-2.el8.x86_64
  - nothing provides python-pycurl needed by bareos-filedaemon-ovirt-python-plugin-19.2.7-2.el8.x86_64
  - nothing provides python-lxml needed by bareos-filedaemon-ovirt-python-plugin-19.2.7-2.el8.x86_64

But those packages do not exist on CentOS8, there its python3- ...
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

arogge_adm

arogge_adm

2020-12-16 09:00

administrator   ~0004066

That is a known issue, sorry for that.
Could you try with Bareos 20.0.0, that should hit the download mirror later today?

In that new version we provide plugins for python2 and python3 and have removed the RPM dependencies you're mentioning.

You will now have to install the oVirt SDK manually, but you can also use pip to do it now.

Issue History

Date Modified Username Field Change
2020-12-10 13:00 dupondje New Issue
2020-12-16 09:00 arogge_adm Assigned To => arogge
2020-12-16 09:00 arogge_adm Status new => feedback
2020-12-16 09:00 arogge_adm Note Added: 0004066